/*
Theme Name: Clever Course Child
Theme URI: http://themes.goodlayers.com/clevercourse
Description: Clever Course Child
Author: Rekuest
Author URI: http://www.goodlayers.com
Template: clevercourse
Version: 2.2.6
*/

@import url("../clevercourse/style.css");

.gdlr-navigation-wrapper .gdlr-main-menu > li > a{padding: 0px 0px 42px 0px;}

/* HOMEPAGE */
body{border-top:10px solid #7c5e9c;}
#box_hp {text-align: left;}
#corsi_hp .price-button{display: none;}
#box_hp .column-service-image{margin-bottom: 15px;}
#box2_hp .stunning-text-title{color:#cebae3;}
#box2_hp .stunning-text-caption{color:#d5d5d5;}
#box2_hp .stunning-text-button{background-color: #cebae3; color:#5a3d79;}

#box_int{text-align:left;}
#box_int .column-service-image{margin-bottom: 15px;}
#box_int .stunning-text-title{color:#cebae3;}
#box_int .stunning-text-caption{color:#d5d5d5;}
#box_int img{width:100%;}

table.table_igc tr td{padding: 15px 15px;}
.gdlr-item.gdlr-divider-item{margin-top:10px;margin-bottom:30px;}
table.orari_giardino{text-align:left;}
table.orari_giardino tr th{font-size: 16px; padding: 15px 15px;}
table.orari_giardino tr td{font-size: 16px; padding: 15px 15px; font-weight:bold;}

.table-responsive {min-height: .01%; overflow-x: auto;}
.table_igc {width: 100%; max-width: 100%;}

.footer-wrapper{margin-top: 30px;}
.footer-wrapper .copyright-wrapper{border-color: #0f0f0f !important; color: #7c5e9c; font-weight:800;}
#corsi_hp .gdlr-item-title-link{display:none;}
#search_course .gdlr-item-title-wrapper .gdlr-item-title {color: #ffffff; border-color: #ffffff; font-weight:800;}

#b_links {margin-top:-65px;}
#sedi_estere{text-align:left;}
#sedi_estere .column-service-image{margin-bottom: 15px;}
#sedi_estere .column-service-image img{margin:0px 0px;}

.gdlr-main-menu > li > .sub-menu a, .gdlr-main-menu > li > .sf-mega a{text-transform:none;}

.gdlr-parallax-wrapper{background-size: cover !important; background-position: center center;}
.gdlr-lms-course-info .gdlr-lms-info{overflow: hidden;}
.gdlr-lms-course-single .gdlr-lms-course-info-author-image{display:none;}
.gdlr-page-title-wrapper .gdlr-page-title-overlay{    background: transparent;}
.gdlr-page-title-wrapper .gdlr-page-title{}
.gdlr-page-title-wrapper .gdlr-page-title {display: inline-block; padding: 5px 15px;}
.gdlr-lms-course-single .gdlr-lms-course-thumbnail{max-height:200px; overflow:hidden;}
.gdlr-course-button{display:none;}
.gdlr-blog-medium .gdlr-blog-info,
.gdlr-blog-full .gdlr-blog-info,
.gdlr-blog-grid .gdlr-blog-info,
.gdlr-post-author{display:none;}

.gdlr-page-title-wrapper .gdlr-page-caption{font-size: 35px;  /*background: #7c5e9c; color: #fff;*/ text-transform: none; font-weight: bold; color: #3e3e3e; margin: 0px 20px 0px;}
.gdlr-page-title-wrapper .gdlr-page-title {font-size: 35px; /*background: #7c5e9c; color: #fff;*/ text-transform:none; color: #3e3e3e;}

/*--- accordion / toggle ---*/
.gdlr-accordion-item.style-1 .pre-active .fa-minus:before {content: "\f068";}
.gdlr-accordion-item.style-1 .pre-active .fa-plus:before {content: "\f068";}

input[type="text"], input[type="email"], input[type="password"], textarea{color: #0c0c0c !important;}

/*--- lingue ---*/
#lang_sel_top a, 
#lang_sel_top a.lang_sel_sel, 
#lang_sel_top a.lang_sel_sel:visited{color:#444444;}
#lang_sel_top a:hover, 
#lang_sel_top a.lang_sel_sel:hover{color:#000000;}
#lang_sel_top a.lang_sel_sel, 
#lang_sel_top a.lang_sel_sel:visited{}
#lang_sel_top a.lang_sel_sel:hover{background-color:#eeeeee;}
#lang_sel_top ul{list-style-type:none; overflow: hidden; background: #fff; margin: 0px;}
#lang_sel_top ul li{float: left; margin-right: 10px; padding: 5px 0px;}
#lang_sel_top ul li a{padding:5px 10px; border: 1px solid #e9e9e9;}
#lang_sel_top ul a, 
#lang_sel_top ul a:visited{color:#444444;}
#lang_sel_top ul a:hover{color:#000000;}
#lang_sel_top ul a, 
#lang_sel_top ul a:visited{}
#lang_sel_top ul a:hover{background-color:#eeeeee;}
.top-navigation-left-text{padding: 9px 0px 8px;}

/* CORSI 
.gdlr-lms-course-info .gdlr-lms-info .tail:before {
    content: " Bla";
}*/




/*COSE ANA*/
.blog-date-wrapper{display:none;}
.gdlr-lms-header-signin{display:none;}
.gdlr-comments-area{display:none;}

.top-social-wrapper{padding:12px; background:#ebebeb;}
.top-social-wrapper .social-icon a{opacity:0.4;}
.top-social-wrapper .social-icon a:hover{opacity:1;}
#iscrizioni-table table tr td{min-width:100px; padding:15px!important;}
.corso-link:hover{color:#444444!important;}
.gdlr-lms-course-grid2 .gdlr-lms-course-info{display:none!important;}
.gdlr-lms-info .tail a{pointer-events: none; cursor: auto;}
#lang_sel_list{height:auto!important;}
#lang_sel_list  ul{border:0px!important;}
#lang_sel_list li{margin-right:15px!important;}
#lang_sel_list ul li a{padding:5px 10px; display:inline-block; border:1px solid #eeeeee!important;}




